<?xml version="1.0" encoding="utf-8"?>
<!--
 * itouch game Config
 * all game states definitions at here.
 -->
<Config>
    <Params name="emui_charging_animation_3d_config">
        <animation_param name="switch" value="1"/>
    </Params>
    
    <Params name="emui_screen_brighten_animation_config">
        <animation_param name="switch" value="1"/>
        <animation_param name="animation_duration" value="400"/>
        <animation_param name="animation_start_scale" value="0.88"/>
        <animation_param name="animation_max_blur_radius" value="15"/>
        <animation_param name="animation_mode" value="0"/>
    </Params>
    
    <Params name="emui_agp_render_config">
        <render_param name="agp_render_switch" value="1"/>
        <render_param name="async_switch" value="1"/>
        <render_param name="async_all" value="0"/>
        <render_param name="async_virtual_display" value="1"/>
        <render_param name="async_hisight_pc" value="0"/>
        <render_param name="async_hisight_display" value="0"/>
        <render_param name="async_blur_layer" value="0"/>
        <render_param name="async_corner_radius" value="1"/>
        <render_param name="async_other" value="0"/>
        <render_param name="hfbc_switch" value="1"/>
        <render_param name="hfbc_virtual" value="0"/>
    </Params>
</Config>
